@charset "utf-8";

/*瀛椾綋缁熶竴浣跨敤鈥淢icrosoft YaHei鈥?/
html,body{font-family:'Microsoft Yahei', Helvetica, sans-serif !important;}

/* 缁熶竴瀛椾綋澶у皬銆侀鑹 */
.color626262{color: #626262 !important;}
/* 3D浜у搧椤靛姛鑳界壒鐐瑰垏鎹㈡澘鍧椼€佹洿澶氬姛鑳藉皬瀛椼€佸叏绔欎簡瑙ｆ洿澶氣啋锛?D浜у搧涓婚〉涓嬮潰浜嗚В璇︽儏锛屽垪琛ㄩ〉鏍囬锛岄椤垫柊闂绘弿杩帮紝鏂板鏁欒偛椤甸潰鍒囨崲tab銆侀珮鏁欓〉闈㈡櫤鑳界伆瀛楋紝浠跨湡鏉垮潡锛岄椤礢EO鍒囨崲鏉垮潡锛孲EO鏉垮潡鏃堕棿&闃呰閲忥紝3d浜у搧棣栭〉鍒囨崲鏉垮潡锛屾柊闂婚〉闈 鐗规畩澶勭悊(鍚堝苟鍚庢壘鍒板搴斾綅缃鐩栧嵆鍙? */
.industry-bot a, .gdgn-list li a, .content-nav-list a, .ljgd-jt, .construction-con li a, .ljxq, .function li a, .new-warp p, .sj3wcad2 li p, .sxjd li p, .fzfxfw-tab a, .xdt-a a, .btnWrap-box a, .industry-style a, .timedsg, .sj3wcad li p, .new-center-bot span, .new-center li .new-center-bot a{color: #626262;}
/*鏈嶅姟涓€滀豢鐪熷垎鏋愨€濆鍔犵殑鈥滀腑鏈涚綉鏍煎鐞嗏€濄€佲€滀腑鏈涚數纾佷豢鐪熲€濄€佲€滀腑鏈涚粨鏋勪豢鐪熲€濈殑钃濆簳杈规 & 鎶曡祫鑰呭叧绯诲垏鎹㈡寜閽€佹暀鑲叉柊椤甸潰鍒囨崲鏉垮潡锛屾嫑鑱橀〉闈㈢涓€灞忊€滀簡瑙ｆ洿澶氣€ 缁熶竴鍏ㄧ珯鎮诞鏃跺瓧浣撹摑鑹?/
.fzfxfw-tab a.active, .xdt-a a.active,.btnWrap-box a.active,  .notice-page li:hover h3, .sj3wcad2 li.active h3,.sj3wcad li.active p, .sj3wcad li.active h3, .z-jieshao .z-jieshao-text .z-jieshao-btn .padding-b40 a:hover, .sj3wcad2 a:hover h3, .sj3wcad2 a:hover p, .recommend li:hover h3, .zybb-box .version-download a, .version-download a, .ptbb-con .version-download a, .ptbb-left a, .color0042a4, .ljxq:hover {color: #006bd3;}
.sj3wcad2 li.active{border-bottom: 2px solid #006bd3;}
/* 瀵艰埅涓嬭浇鎸夐挳銆佹湇鍔′腑鈥滀豢鐪熷垎鏋愨€濆鍔犵殑鈥滀腑鏈涚綉鏍煎鐞嗏€濄€佲€滀腑鏈涚數纾佷豢鐪熲€濄€佲€滀腑鏈涚粨鏋勪豢鐪熲€濈殑钃濆簳杈规 & 鎶曡祫鑰呭叧绯诲垏鎹㈡寜閽€侀椤垫牳蹇冧骇鍝佺Щ鍔ㄧ鏃舵湁骞荤伅鍒囨崲鍘熺偣 缁熶竴鍏ㄧ珯鎮诞鏃跺瓧浣撹摑鑹?/
.download, .xdt-line, .notice-type, .notice-page li a:hover .notice-type, .tecDot .swiper-active-switch, .hover-blue-bg:hover, a:hover .jixie, .recommend2d .morechoose, .entry:hover, .btn-blue-arrow, .ptbb-con .version-download a:hover, .zybb-box .version-download a:hover, .version-download a:hover, .lsbbxz li .ljxq:hover{background: #006bd3;}
.zybb-box .version-download a, .ptbb-con .version-download a:hover, .zybb-box .version-download a:hover, .version-download a, .ptbb-con .version-download a, .lsbbxz li .ljxq:hover, .ljxq:hover{border-color: #006bd3;}



/* 鍒嗛〉 */
	.page{
		text-align: right;
	}
	.page span{
		border: none;
		color: #a09f9f;
		display: inline-block;
		padding: 0 8px;
		margin: 0 6px;
		transition: all .4s;
	}
	.page span:nth-child(1){
		border:none;
	}
	.page a,.page span{
		padding: 0 8px;
		line-height: 25px;
		background-color:#f7f7f7;
	}
	.page select{
		border: none;
		color: #a09f9f;
		margin: 0 6px 10px;
		padding-top: 1px;
		line-height: 27px;
		height: 27px;
		padding-left: 4px;
		background-color:#f7f7f7;
	}
	.page select option{
		border:red;
	}
	.page select,
	.page a,
	.page span{
		font-size: 14px;
	}
	.page a{
		border:none;
		
		margin-left:0px;
		margin-right:6px;
	}
	.page a:last-child{
		margin-right:0px;
	}
	.page .current,.page a:hover{
		background-color:#006bd3;
		color:#ffffff;
	}

	@media (max-width:760px){
		.page span,.page a{
			padding: 0 2px;
			margin: 0 3px;
			padding: 0 5px;
			line-height: 20px;
			margin-bottom: 5px;
		}
		.page select{
			line-height: 22px;
			height: 22px;
			margin-left:3px;
			margin-right:3px;
		}
		.page select,
		.page span,
		.page a{
			font-size: 12px;
		}
	}

/* 2D/3D鏂板鍔熻兘閫変腑骞翠唤(鍚堝苟鍚庢壘鍒板搴斾綅缃鐩栧嵆鍙? */
.history .swiper-slide h3{font-size: 24px;}
.history .active-nav h3{font-size: 36px;}
/* Zworld骞翠唤灏忓渾鐐瑰拰2D/3D鏂板鍔熻兘缁熶竴鏍峰紡 */
.review .bigDot {background: #fff;border: 1px solid #000;width: 22px;height: 22px;}
.review .bigDot div {border: none;}

.size12{font-size: 12px !important;}
.size14{font-size: 14px !important;}
/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
.size16{font-size: 16px !important;}
.size18{font-size: 18px !important;}
.size20{font-size: 20px !important;}
.size22{font-size: 22px !important;}
.size24{font-size: 24px !important;}
.size30{font-size: 30px !important;}
.size32{font-size: 32px !important;}
.size36{font-size: 36px !important;}
.size48{font-size: 48px !important;}
.size55{font-size: 55px !important;}
.size60{font-size: 60px !important;}
.size72{font-size: 72px !important;}

/* 鐗规畩澶勭悊锛氶椤佃涓氳В鍐虫柟妗堟鏂囧瓧鍙 */
.ins-bot .size14 p, .cus .size14 p{font-size: 14px !important;}
/* 鐗规畩澶勭悊锛氫唬鐞嗗晢鍒楄〃姗欒壊鏍囩瀛楀彿銆丄EC&MFG琛屼笟搴曢儴搴旂敤妗堜緥姗欒壊鏍囩銆侀椤礢EO鏉垮潡鏍囩锛屾姇璧勮€呭叧绯昏摑鑹茶儗鏅爣绛 */
.agent-country, .cases-type, .left-tip, .notice-tab .notice-type{font-size: 12px;}


/* 瀹㈡埛妗堜緥banner鏂囧瓧楂樺害 */
.alxq-ban-con{bottom: 160px;}
/* 瀹㈡埛妗堜緥棣栭〉鎺ㄨ崘闃呰鎸夐挳 */
.reading-con span:hover{background: #fff;transition:all .4s;transform-origin: 50%; filter:Alpha(opacity=0);color: #006bd3;}
/* 瀹㈡埛妗堜緥鍗＄墖绠ご鍜岀涓夋柟搴旂敤缁熶竴鎴愬彸杈 */
.cases li .mainjiantou{margin-left: 0;display: block;text-align: right;}
/*瀹㈡埛妗堜緥璇︽儏椤佃涓氭坊鍔犲垎绫荤殑a閾炬帴*/
.alxq-ban-bot span a{color: #ffffff;}

.new-problem-td {padding: 20px 0;}
/* 绗笁鏂瑰簲鐢ㄨ鎯呴〉鍙充晶鏍囬锛堟洿鏀筯1 h2 h3灞傜骇鍚庣殑css,鍚堝苟鏃朵慨鏀瑰師css涓環鐨勫眰绾у嵆鍙級 */
.bbxz-page h3{margin-bottom: 0;}
	
/* 瀵艰埅鐢熸€佹暣涓澘鍧楀乏绉昏嚦涓婇潰灏忎笁瑙掑舰灞呬腑 */
.nav li:nth-child(5) .nav-hide {right: 130px;}
/* 瀵艰埅鏍忛紶鏍囨偓娴摑鑹茶壊鍧楋紙棣栭〉seo鏉垮潡鎮诞缁熶竴鐏拌壊锛 */
.nav-seconds:hover, .news-swiper-list li a:hover{background: #ededed;}
.nav-seconds:hover a{color: #535353;}
.nav-hide-case .nav-seconds h3:hover{background: #ededed;}
.nav-hide-case .nav-seconds h3:hover a{color: #535353;}
.nav-hide-case .nav-seconds h3:hover span{color: #006bd3;}
/* 瀵艰埅鏂發ogo */
/* .logo{top: 0; margin-top: 0;}
.logo img{height: 70px;} */
/* 瀵艰埅overdrive鍥句笂鏂囧瓧 */
.nav-left-con p {color: #fff;}
/* 瀵艰埅妗堜緥logo鎮诞闃村奖鍏煎 */
.logocase:hover{filter: progid:DXImageTransform.Microsoft.Shadow(color='#66006bd3', Direction=125, Strength=3);}
/* 瀵艰埅琛屼笟-鏁欒偛 3涓皬鍏ュ彛 */
.industry-edu .nav-second a:hover{color: #006bd3; text-decoration: underline;}


/*澶撮儴瀵艰埅澶氳瑷€缃戠珯鍏ュ彛涓嬫媺妗嗭紝鍘绘帀杈规*/
.language-warp{border:none;}
.languages ul li:hover{background-color: #f1f3f5;}
.languages ul{padding:15px 0px;}
.languages ul li{padding: 0px 18px;}



/*澶撮儴瀵艰埅鐨勪簩绾у鑸敼涓哄幓鎺夐槾褰憋紝鍘绘帀鍙充笂瑙掋€佸乏涓婅鍦嗚*/
body .nav-hide,
body.active .nav-hide{
        box-shadow:none;
}
.nav-hide{
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
}
/* 瀵艰埅margin璋冩暣 */
.nav-right-bot {padding: 30px 0 30px 15px;}
.nav-left-con {top: 10%;}
.nav-left-center {margin-top: 40px;}
/* 瀵艰埅浜у搧宸︿晶鍥句笂"浜嗚В鏇村" */
.nav-left-con .ljgd-jt{cursor: pointer;}
/* 瀵艰埅妗堜緥+logo鍚巌e8鏃犳硶鏄剧ず */
.nav-second .logocase img{max-width: inherit;}
/* 瀵艰埅鏍忔湇鍔℃澘鍧楅紶鏍囨偓娴晥鏋 */
.nav li:nth-child(4) .nav-second-box:nth-child(3) .nav-seconds:hover{background: #fff;}
.nav li:nth-child(4) .nav-second-box:nth-child(3) .nav-second:hover {background: #ededed;}
.nav li:nth-child(4) .nav-second-box:nth-child(3) .nav-second {margin: 0; padding: 10px;}


/* 鑴氶儴绀句氦icon */
.footer-top{margin: 100px auto 0 auto;}
/* 鑴氶儴"涓嬭浇"鍔犱簡瓒呴摼鎺 */
.footer-page h3 a{color: #d6e9f5;}
/* 鑴氶儴琛岄珮 */
.footer-page li{margin-bottom: 0;}


/* 涓嬫媺鎼滅储妗 */
.case-select-vals{width:140px;right: 0;left: auto;top:48px;}
.case-select-vals a{line-height: 35px;}
.case-select-vals a:hover {background: #f1f1f1;color: #000;}
.case-ban-search,.select-two .case-ban-search{width: 280px;}
.service-ban .case-ban-search{border-bottom-right-radius: 8px;border-top-right-radius: 8px}
.select-two {text-align: center;}
.select-two .case-ban-search {/*width: 35%;*/display: inline-block;}
.select-two .case-ban-search:first-of-type{margin-right: 100px;}
.case-select-val{text-align: center;padding-left: 0px;text-indent: 0px;}


/* 棣栭〉seo鏉垮潡 */
.industry .industry-bot{text-align: center;}
.technologie-warp .title24 p{height: unset;}
.timedsg .look{margin-left: 15px;}
.zhhd-con .info{height: 35px;}
.left-tip a{color: #fff;}
.zhhd-xw .left-tip{margin-top: 0;margin-bottom: 0;}
.zhhd-xw-sroll{padding-top: 40px;}
.news-play2 .zhhd-con .texts p{
	line-height: 26px;
    height: 78px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;}
.news-play2 .zhhd-con h3{
	line-height: 26px;
	height: 52px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

/* 鍗＄墖鐩稿叧椤甸潰ie8涓嬫偓娴槾褰辨晥鏋 */
.list-show-style li:hover, .swiper-content .swiper-slide-active .list-show-style li:hover, .agent-list2 .li:hover{filter: progid:DXImageTransform.Microsoft.Shadow(color='#66006bd3', Direction=125, Strength=3);}

/*鏂伴椈璇︽儏椤靛簳閮ㄦ柊闂昏祫璁牱寮忔敼涓篽2*/
/*鍘熸牱寮?/
/*
.new-problem-list p { float: left; color: #5d5d5d; line-height: 42px; width: 40%;margin: 0 5%;}
.new-problem-list p a { color: #5d5d5d; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; width: 68%; }
.new-problem-list p a:hover { color: #087cd8;  }
.new-problem-list p a.active{ color: #969696;  }
.new-problem-list p i { padding-right: 6px;  }
.new-problem-list p span { float: right  }
*/
.new-problem-list h2 { float: left; color: #5d5d5d; line-height: 42px; width: 40%;margin: 0 5%;font-size:14px;}
.new-problem-list h2 a { color: #5d5d5d; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; width: 68%; }
.new-problem-list h2 a:hover { color: #087cd8;  }
.new-problem-list h2 a.active{ color: #969696;  }
.new-problem-list h2 i { padding-right: 6px;  }
.new-problem-list h2 span { float: right  }

/*鏂伴椈棣栭〉娣诲姞鏍忕洰鍒嗙被*/
.new-center li .new-center-bot a{
	display: inline-block;
	color: #717171;
}
.new-center li{
	position: relative;
}

/* 鏂囩珷鍒楄〃椤靛彂甯冩棩鏈熷拰鍐呴〉鍙戝竷鏃ユ湡鏈夊啿绐 */
.list-date {
    display: block;
    color: #626262;
    margin-top: 10px;
    transition: all .4s;
    font-size: 12px;
}
.date{display: inline;}



/* 鍏ㄧ珯鎸夐挳 */
.round-corner,.round-corner i{border-radius: 5px !important;}
.hover-style i {box-sizing: content-box;}
/* 涓嬭浇鎸夐挳ie8鍦嗚鍏煎(鏂板绫诲悕) */
.mfxz-single:hover {color: #0063d3;}
/* 棣栭〉鍔犲叆鎴戜滑鎸夐挳ie8鍏煎鍦嗚(鏂板css) */
.join-btn .btn-gray .i{background: #fff;position: absolute;left: 0;width: 100%;height: 100%;top:0;display: none;z-index: -1;}
.join-btn .btn-gray:hover{color: #0063d3;}
.join-btn .btn-gray:hover .i{display: block;}


/* linux涓嬭浇鏉垮潡鏀规牱寮 */
.ljsy-new {
	background: url("https://cdn.zwsoft.cn/uploadfile/contents/2021/02/60334d7b341c9.jpg") no-repeat top center;
	background-size: cover;
}
.ljsy-new-box {
	width: 100%;
	position: relative;
	background: #fff;
	padding: 8px 0 34px;
	border-radius: 4px;
	margin-bottom: 20px;
	box-shadow: 0 20px 15px 0 rgba(0, 0, 0, 0.04), 0px 13px 14px 0 rgba(0, 0, 0, 0.08), 0px 7px 12px 0 rgba(0, 0, 0, 0.06);
}
.ljsy-new-box-line {
	z-index: 0;
	position: absolute;
	left: 0;
	top: 8px;
	width: 100%;
	height: 46px;
	background-color: #fafafa;
}
.ljsy-new-box-table {
	z-index: 1;
	position: relative;
	width: 94%;
	margin: 0 auto;
}
.ljsy-new-box-table td{width: 33.33%;}
.ljsy-new-box-table thead td {
	font-weight: bold;
	border-bottom: 1px solid #e8e8e8;
	height: 46px;
	text-align: center;
	color: rgba(0, 0, 0, 0.85);
}

/* 琛ㄦ牸鍐呰缃粴鍔ㄦ潯 start */
.ljsy-new-box-table .scrollBar {overflow: auto; display:block; height:387px;}
.ljsy-new-box-table thead tr, .scrollBar tr {display:table;width:100%;table-layout:fixed;}
/* 琛ㄦ牸鍐呰缃粴鍔ㄦ潯 end */

.ljsy-new-box-table tbody td {
	border-bottom: 1px solid #e8e8e8;
	height: 42px;
	text-align: center;
	color: #626262;
}
.ljsy-new-box-table .version-download{display: inline-block;vertical-align: middle;}


/* 绗笁鏂瑰簲鐢ㄤ笅杞芥寜閽偓娴瓧浣撻鑹 */
.bbxz a:hover{color: #FFF;}
.bbxz a:first-child {margin-right: 3%;box-sizing: border-box;}
/* 瀵艰埅涓嬭浇涓績鎸夐挳 */
.nav-right-bot .hover-style:hover {background-color: #2b6bff;transition: all .4s .1s;}
/* 浜у搧绔嬪嵆涓嬭浇鎮诞绐楁寜閽?浠跨湡3椤甸潰banner鎸夐挳 */
.down-now-a .mfxz:hover, .zw3d-ban-text .freetrial:hover{color: #0063d3;}

/* 浜у搧椤典笅杞芥偓娴獥 */
.down-now .size30{font-size: 28px; padding-top: 2px;}
/* 浠跨湡3涓〉闈㈣瘯鐢ㄦ诞绐?鍚堝苟鏃跺姞鍒板搴旂被鍚嶇殑background璁剧疆鍚庨潰鍗冲彲) */
.down-now-fz{filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = #154276, endColorstr = #154276);background: -webkit-linear-gradient(left,#154276,#154276); background: -ms-linear-gradient(left,#154276,#154276);}
/* 涓嬭浇鎮诞绐楁枃瀛楀瀭鐩村眳涓 */
.down-now .w1400{line-height: 40px;}

/* 2D浜у搧椤靛簲鐢ㄤ笅杞 骞冲彴杞欢鍔犱笂linux鏉垮潡 */
.zwcad li {
	display: inline-block;
    vertical-align: top;
    font-size: 14px;
    width: 48.5%;
    margin-right: 2%;
    background: #fff;
    margin-bottom: 65px;
    height: 265px;
    position: relative;}
.zwcad li:nth-child(2n) {margin-right: 0;}
.zwcad .ptbb-warp{padding: 40px 60px;}
.ptbb-con .version-download a{height: 40px; line-height: 40px;}


/* 2D浜у搧椤礚inux绯荤粺鑳屾櫙鐧借壊鍦堝湀 */
.zhichiliunx-dots div{border: 1px solid rgba(255,255,255,.2);}

/* Linux涓撻椤典笅杞芥爮瀵瑰崐鍒 */
.ljsy-page1, .ljsy-page2 {width: 50%;}
.ljsy-page1 li {margin-left: 0;}
.ljsy-page1 .geshi {margin-right: 0;}
.ljsy-page1 .ljsy-page-right {margin-right: 40px;}
.linux-2d-ban .size24 {transition-delay: 300ms !important;}
.ljsy-new .industry-bot a{width: 30%;}
.ljsy-new .industry-style a:after{height: 36px;margin-top: -18px;}

/* 涓撲笟搴旂敤璇︽儏椤甸粦鐏伴棿鏉℃澘鍧楀浐瀹氶珮搴 */
.yuanlin li {padding: 120px 0;}
/* 涓撲笟搴旂敤椤甸潰搴曢儴鏇村琛屼笟搴旂敤 */
.multiplicity .version-con .img1 img {height: 66px;}
.multiplicity .lsbbxz li{height: 380px; border-radius: 5px;}
.multiplicity .version-con {padding: 50px 12px 30px;}
/* 涓撲笟搴旂敤涓婚〉涓嬭浇鎸夐挳瀵逛笉榻 */
.hyyy-a .tec-mores{margin-top: 0;}
/* 涓撲笟搴旂敤涓婚〉鍗＄墖鏂囧瓧鍨傜洿灞呬腑 */
	/* .hyyy-des{margin:15% 45px;} */
.middle-box .hyyy-des{padding-left: 45px;padding-right: 45px;}

/* 缁熶竴鍏ㄧ珯瀛楀彿鍚庝笓涓氬簲鐢ㄤ骇鍝佹爣棰 */
.cadzyyy .title36 h2{color: #0042a4;}
.cadzyyy .title36, .edu-product .title36{margin-bottom: 0;}

/* 澶╂璇曠敤鎸夐挳鎵嬪瀷 */
.fi-button a{cursor: pointer;}


/* 鍘嗗彶鐗堟湰2d/3d鍒囨崲鎸夐挳 */
.btnWrap-box {height: 59px;}
.btnWrap-box .active {border-bottom: solid 3px #0063d3;}
/* 鍘嗗彶鐗堟湰鍗＄墖鏍囬&鎻忚堪 */
/* .recommend li{height: 250px;} */
/* 琛屼笟瑙ｅ喅鏂规logo */
.solutions-img img {margin-bottom: -10px;}
.solutions-list li{background: #FFFFFF;}
/* 琛屼笟鎸戞垬搴曡壊閫忔槑搴 */
.challenge-list {background: -webkit-linear-gradient(left,#031689d4,#214CB9d4);}
.challenge-list-clo4 {background: -webkit-linear-gradient(left,#3a279fd4,#412575d4);}
/* 璋冩暣瀛椾綋澶у皬鍚 鏁欒偛琛屼笟閲嶇偣椤圭洰鍗＄墖楂樺害(鍚堝苟鏃剁洿鎺ヨ鐩栧師鏉ョ殑) */
.key-des {height: 106px;}


/* 浠ｇ悊鍟嗘悳绱㈡鎼滅储閿 */
.case-submit{cursor: pointer;}
/* 浠ｇ悊鍟嗗湴鍥炬牱寮 */
#alertmosewindowtital{
	width:auto;
	min-width:auto;
	min-
	height:auto;
}
.agent-img {background: linear-gradient(to right, #191818, #242B40);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191818', endColorstr='#242B40',GradientType=1); padding: 0 60px;}



.qqdls-num{color: #fff;}
.qqdls{color: #FFF;}
/* 浠ｇ悊鍟嗘爣棰樻敼涓虹豢鑹茶皟锛堟敞鎰忔鏌ヨ鐩栧悗鏈夋棤鍜屼箣鍓嶇殑鍐茬獊涓嶇敓鏁堬級 */
.title-agent h2{color: #1d8f8b;}
.title-agent .i2 {border-bottom: 2px solid #1e4352;}
/* 浠ｇ悊鍟哹anner钂欑増 */
/* .banner-agent:after{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-color: #fff;
    opacity: 0.2;
    z-index: 1;
    width: 100%;
    height: 100%;
} */
/* 浠ｇ悊鍟嗗垪琛ㄥ崱鐗囬珮搴 */
.agent-con{height: 150px;}
.agent-warp {padding: 20px 5px 0 10px;}
.agent-con p{margin-top: 35px;}

/* 寮€鍙戝晢鍗＄墖璺宠浆閾炬帴 */
.developers-list .des-hover{display: none;}


/* 鍏徃浠嬬粛鈥滀簩娆″紑鍙戠敓鎬佲€濊儗鏅浘 */
.absorbed4{filter: none; background: url(../images/60127dc1e87a7.jpg) no-repeat center; background-size: cover;}
/* 鑱旂郴鎴戜滑鍏徃鍚嶆柇琛 */
.gsmap-warp h3 p{color: #006bd3; font-size: 24px;}



/* 瀹氬埗寮€鍙戠涓€灞忔爣棰?鎻忚堪浣嶇疆瀵硅皟 */
.service-step .title36 h2{margin: 30px 0;}


/* 鏈嶅姟鏉垮潡宸︿晶瀵艰埅鏍忛粦鑹叉爣棰 */
.content-tile h2 {margin-top: 30px;}
/* 鏈嶅姟浠跨湡瑙嗛鏁欑▼榛戣壊钂欑増 */
.video-number {background: rgba(0,0,0,.4);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#00000066,endcolorstr=#00000066);}
li:hover .video-number{background: rgba(0,0,0,.1);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#0000001a,endcolorstr=#0000001a);}

/*鏈嶅姟涓€滀豢鐪熷垎鏋愨€濆鍔犵殑鈥滀腑鏈涚綉鏍煎鐞嗏€濄€佲€滀腑鏈涚數纾佷豢鐪熲€濄€佲€滀腑鏈涚粨鏋勪豢鐪熲€濈殑钃濆簳杈规 & 鎶曡祫鑰呭叧绯诲垏鎹㈡寜閽 & 缁熶竴鍏ㄧ珯鎮诞鏃跺瓧浣撹摑鑹?/
.fzfxfw-tab .fzfxfw-tab-warp .active{border-bottom: 2px solid #006bd3;}


/* 鏈嶅姟3d瑙嗛鎾斁鎸夐挳 */
.video-number i {color: rgba(255,255,255,.6);}
.video-number .middle-inner{vertical-align: bottom;text-align: right;}
.video-number .middle-inner .icon-btn2{margin-right: 10px;}
.video-number .middle-inner .icon-btn{margin-bottom: 10px;}

/* 鏈嶅姟3d瑙嗛鍒嗙被椤 瑙嗛鏍囬杩囬暱 */
.dltgh p a{
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    display: inline-block;
}


/* 寮哄埗缁熶竴鎵€鏈夋枃绔犺鎯呴〉瀛椾綋澶у皬&琛岄珮锛屾坊鍔犻槄璇婚噺鏉垮潡 */
.new-edited p, .new-edited span, .new-edited p span, .new-edited p a, .new-edited li{font-size: 14px ;line-height: 24px !important;font-family: 'Microsoft Yahei', Helvetica, sans-serif !important;margin-top: 15px !important;margin-bottom: 15px !important;}
.new-edited p, .new-edited span, .new-edited p span, .new-edited li{color: #626262 !important;}
.new-edited ol li{list-style-type: decimal;}
.new-edited ul li{list-style-type: disc;}
.new-edited p a, .new-edited span a, .new-edited p a span, .new-edited span a span{color: #0563c1 !important;}
.alxq-a-con p{line-height: 24px;}
.tzjz-top .new-detail-icon span{display: inline;margin-right: 25px;color: #505050;}
.tzjz-top {padding-bottom: 10px;}
.new-edited a, .alxq-page a{color: #626262;}
.bbxz-page-sm a{color: #626262;}
.new-edited img{max-width: 100%;}
/* 涓嬮潰3鏉″湪鍘焎ss瀵瑰簲h4,鍚堝苟鏃朵慨鏀规垚h2鍗冲彲 */
.content-nav .alxq-c-top h2{padding-bottom: 18px;}
.alxq-c-top h2 {position: relative;padding-bottom: 25px;display: inline-block;}
.alxq-c-top h2 .i {position: absolute;left: 0;bottom: -1px;border-top: 1px solid #006bd3;width: 100%;transform-origin: left;}

/* 鏈嶅姟鏉垮潡鏂囩珷鍒楄〃鏍囬&鏃堕棿宸﹀榻 */
.function li {text-align: left;}

/*涓湜鐢电浠跨湡椤甸潰钂欑増鍏煎IE鍐欐硶*/
.gnld-hide{
	background: #000000;
	opacity: 0.35;
	filter: alpha(opacity=35); 
}



/* 鏁欒偛浜у搧3涓柊椤甸潰 */
/* 3D One */
.edu-product .down-now{background: #505FDB !important;filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = #505FDB, endColorstr = #505FDB);background: -webkit-linear-gradient(left,#505FDB,#505FDB); background: -ms-linear-gradient(left,#505FDB,#505FDB);}
.edu-product .down-now-close:hover{background: #868fde;box-shadow: 0 0 8px 0 #868fde;}
.edu-product .zw3d-ban-text, .edu-product .title36 h2, .edu-product .zhili h2, .edu-product .yuanlin-des h3,.edu-product .down-now-a .mfxz:hover {color: #505FDB;}
.edu-product .title36 h2{margin-bottom: 60px;}
.edu-product .version-con p{height: 5em;}
.edu-product li.odd .yuanlin-con{text-align: left;}
.edu-product .join-btn a{border:1px solid #505FDB;color: #505FDB;overflow: hidden;}
.edu-product .join-btn a:before,.edu-product .join-btn a{transition: all .4s;}
.edu-product .join-btn .btn-gray .i{background: #505FDB;}
.edu-product .join-btn .btn-gray:hover{color: #fff;}
.zptd {background: transparent;height: 450px !important;}
.zptd .join-con{background: url(/uploadfile/content/2021/01/5ff507468be26.png) no-repeat center; background-size: cover;}


/* 鏁欏瀹炶杞欢 */
.edu-product-sw .fzfxfw-tab .fzfxfw-tab-warp .active{border-bottom: transparent;}
.edu-product-sw ul li{z-index: 2;}
.edu-product-sw .subnavigation{background: #27C379 !important;}
.edu-product-sw ul li .hyyy-des{width: 55%;margin-left: 8%;margin-right: 4%;}
.edu-product-sw ul li .des-pic{width: 25%;margin-right: 8%;margin-top: 15%;}
.edu-product-sw ul li .des-pic img{width: 124px;}
.edu-product-sw .hyyy-a{height: 34px;line-height: 34px;left: 8%;}
.edu-product-sw .hyyy-a .tec-more{display: inline-block;vertical-align: middle;margin-right: 20px;}
.edu-product-sw .hyyy-a .mfxz-box{height: 34px;line-height: 34px; vertical-align: middle;}
.edu-product-sw .hyyy-a .mfxz-box .mfxz{box-sizing: content-box; height: 32px;line-height: 32px;width: 90px;}
.edu-product-sw .join-con{background: url(/uploadfile/content/2021/01/5ff50c24b636f.jpg) no-repeat center; background-size: cover;}
.edu-product-sw .btn2 a{width: 25%;height: 40px;line-height: 40px;}
.edu-tab .hyyy{display: none;}
.edu-product-sw .join-btn .btn-gray .i, .edu-product-sw2 .join-btn .btn-gray .i{background: #fff;}

/* CAD/CAM/CAE杞欢鏁欒偛鐗 */
.fzfxfw-tab .col1 a{width: 100%;}
.edu-product-sw2 .join-con{background: url(/uploadfile/content/2021/01/5ff50c01a702b.jpg) no-repeat center; background-size: cover;}



/* 浜у搧椤礲anner鍙屼笅杞芥寜閽粯璁?涓兘鏄剧ず */
.mfxz-box.browser .mfxz-link{width: 250% !important;}
.mfxz-box .mfxz-link{display: block !important;}
.mfxz-box{height: auto;}
.mfxz-link{position: relative;margin-top: 0px;}


/* 瀹為獙瀹ゅ鑸 */
.nav-left-con h3 {font-size: 16px;font-weight: 600;letter-spacing: 2px;}
.nav-left-con p {margin: 25px auto 15px;line-height: 1.5em;letter-spacing: 1px;}
.nav-left-con .ljgd-jt:hover{color:#ffffff;}


/* 3D浜у搧棣栭〉鏂板CAE鍒囨崲鏉垮潡 */
.sj3wcad-page .title30-098aa1 h2{color: #0042a4;}
.sj3wcad-page .fzrj-page2{padding: 15.5% 0;}
.sj3wcad-page .fzrj-page-ms .des16 .break{display: block;}
.sj3wcad-page .fzrj-page-txt{width: 65%;}
.sj3wcad-page .fzrj-page-txt .fzrj-page-ms{text-align: left;}
.sj3wcad-page .fzrj-page-even .fzrj-page-ms{text-align: right;}

/* 棣栭〉banner SIM */
.banner-sim .banner-text span {vertical-align: middle;display: inline;}

/* 瀵艰埅浼樺寲 */
.nav-seconds h3, .nav-seconds h3 a, .nav-second, .nav-second a{color: #555;}


/*棣栭〉banner涓婂箍鍛婃爮*/
.adv-bar{
	display: none;
	position: fixed;
	top: 130px;
	z-index: 990;
	transition: all .3s;
}
.is-scroll .adv-bar{
	top: 60px;
}
.tag-nav .adv-bar{
	top: 70px;
}
.adv-bar .adv-bar-con{
	margin: 0 auto;
}
.adv-bar-blue{
	/*background-color: #006bd3 !important;*/

}
.adv-bar-blue,
.adv-bar-blue .adv-bar-txt1{
	color: #ffffff;
}
.adv-bar-grey{
	color: #414141;
	background: url(https://cdn.zwsoft.cn/uploadfile/content/2022/08/6305f748c7a5a.png) no-repeat center/cover
}
.adv-bar .adv-bar-box .adv-bar-ul li,
.adv-bar .adv-bar-box .adv-bar-ul li a{
	color: #ffffff;
}
.adv-bar-grey .adv-bar-txt1{
	position: relative;
}
.adv-bar,
.adv-bar .adv-bar-box,
.adv-bar .adv-bar-box .adv-bar-ul,
.adv-bar .adv-bar-box .adv-bar-ul li{
	height: 52px;
	line-height: 52px;
}
.adv-bar,
.adv-bar .adv-bar-box .adv-bar-ul{
	width: 100%;
	overflow-y: hidden;
}
.adv-bar .adv-bar-con{
	/*width: 980px;*/
	position: relative;
}
.adv-bar .adv-bar-box .adv-bar-ul li{
	text-align: center;
}
.adv-bar .adv-bar-box .adv-bar-ul li a{
	width: 100%;
	height: 100%;
	display: block;
}
.adv-bar .adv-bar-box .adv-bar-ul li,
.adv-bar .adv-bar-box .adv-bar-ul li a{
	font-size: 14px;
}
.adv-bar-txt1 .icon-jiantou{
	font-size: 14px;
}
.adv-txt{margin:0 auto;height: 100%;}
.marquee-zb{width: 100%;}
.marquee-zb .zb-llyy{margin-left: 15px;display: inline-block;}
.marquee-zb i.icon-jiantou:before{
	position: relative;
	top: 1px;
}


/*閬僵寮圭獥锛宑ad鐩存挱寮曟祦*/
.zhezhao-box{position: fixed; left: 0; top: 0; z-index: 1000; width: 100%; height: 100%;background: rgba(0, 0, 0, 0.5);display: none;}
.zhezhao-box .zhezhao-con{position: relative;width: 1110px;height: 620px;position: fixed;top: 50%;left: 50%;display: block;margin-left: -550px;margin-top: -310px;}
.zhezhao-box .zhezhao-con .zz-img1{width: 100%;}
.zhezhao-box .zhezhao-con .zz-img2{display: none;}
.zhezhao-box .zhezhao-con .zz-close{position: absolute;right: 0px;top: -20px;z-index: 99;cursor: pointer;}


/*棣栭〉banner锛屼腑鏈?4鍛ㄥ勾搴?/
.banner-year24 .year24-banner-l img {width: 50%;margin-bottom: 20px !important;}
.year24-banner-txt-home{margin-bottom: 46px;}
.banner-year24 .year24-banner-l .year24-banner-txt .year24-p1{margin-bottom: 20px !important;margin-top: 20px !important;}
.banner-year24 .year24-banner-l .year24-banner-txt p.year24-p1 span{font-size: 24px !important;}
.banner-year24 .year24-banner-l .year24-banner-txt p.year24-p2 span{font-size: 14px !important;}
.banner-year24 .mfxz:hover{color: #006bd3;}
/* 鍝嶅簲寮 */


/*澶撮儴涓嬫媺澶у浘寮曟祦锛圕AD鐩存挱锛塻tart*/
.head-live,.head-live-bar,.subnavigation-box-live{position: relative;}
.tag-nav .head-live-bar{top:0px;}
.live-container,.live-container a,.live-container a .live-banner{width:100%;}
.live-container,.live-container a .live-banner{margin:0 auto;}
.live-container,.live-container a .live-banner .live-banner1{display: block;}
.live-banner{display:none;  position:relative;z-index: 1200}
.live-banner2{display: none;}


/*闈為椤?/
.live-banner-top{padding-top: 0px;}
.live-banner-top.is-scroll .header{top:0px;}
.live-banner-top .subnavigation-box-live{top: -50px !important;}
/* .live-banner-top .adv-bar{top: 60px !important;} */
body.live-banner-top{padding-top: 0px;}
/*澶撮儴涓嬫媺澶у浘寮曟祦锛圕AD鐩存挱锛 end*/

/*download page*/
.recommend-des{height: 9em;}
.recommend-des h3{height: auto;}
.recommend-des p {height: auto;}
.recommend-des a:hover{font-weight: bold;}
.recommend-des a{color: #006bd3;}
.recommend li{height: 285px;}

/*鎵€鏈変笅杞藉崱鐗嘓ash灞炴€?/
.box-con{height: 175px;}
.hash-box{margin-top: 25px;}
.hash-box a:hover{font-weight: bold;}
.hash-box a{color: #006bd3;}



/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
@media (max-width:1600px){
	/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size72{font-size: 50px !important;}
	.size60{font-size: 48px !important;}

	/*閬僵寮圭獥锛宑ad鐩存挱寮曟祦*/
	.zhezhao-box .zhezhao-con{width: 800px;height: auto;margin-left: -400px;margin-top: -223px;}

}
@media (min-width: 1540px){
	/* 鍘嗗彶涓嬭浇 */
	.recommend-des {width: 320px;}
}

@media (max-width:1540px){
/* 鍘嗗彶鐗堟湰鍗＄墖鏍囬&鎻忚堪 */
	.recommend-des{width: 260px;}
	.recommend-des h3 {height: 2.4em;line-height: 1.2em;}
	/* 涓嬫媺鎼滅储妗 */
	.select-two .case-ban-search {/*width: 30%;*/}
	
	
	/* 棣栭〉SEO鏉垮潡甯歌闂涓嶈婊氬姩鏉 */
	.zhhd-xw-sroll{padding-top: 25px;}
	.zhhd-xw a{margin: 12px 0;}
}



@media (min-width: 1500px){
	/* 3D浜у搧棣栭〉鏂板CAE鍒囨崲鏉垮潡 */
	.sj3wcad-warp {padding: 75px 50px 50px;}
}
@media (min-width: 760px) and (max-width: 1500px){
	/* 3D浜у搧棣栭〉鏂板CAE鍒囨崲鏉垮潡 */
	.sj3wcad-warp {padding: 40px 20px;}
}

@media (max-width:1500px){
	
	/* 搴曢儴娉曞緥淇℃伅绛 */
	.flxx, .bq {margin-left: 10px;}

	/* 瀵艰埅margin璋冩暣锛堝悎骞禼ss鍚庡彲鍒狅級*/
	.nav-right-bot {padding: 20px 0 20px 15px;}

	/* 鍏充簬鎴戜滑鍏徃鍚嶆柇琛 */
	.gsmap-warp h3 p{font-size: 20px;display: inline-block;}

	/* 鏁欒偛琛屼笟缁?姗欏崱鐗囨偓娴悗瀛椾綋琛岄珮锛堝悎骞舵椂鐩存帴瑕嗙洊鍘熸潵鐨? 1.5%锛 */
	.peiyangs {margin: 1.5%;}
	/* 璋冩暣瀛椾綋澶у皬鍚 鏁欒偛琛屼笟閲嶇偣椤圭洰鍗＄墖楂樺害(鍚堝苟鏃剁洿鎺ヨ鐩栧師鏉ョ殑) */
	.key-des {min-height: 115px;}
	
	
	/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size72{font-size: 50px !important;}
	.size48{font-size: 40px !important;}
	.size24{font-size: 20px !important;}

	/*澶撮儴瀵艰埅--浜у搧*/
	.header-nav-product .nav-seconds h3 {
	    white-space: break-spaces;
	}

}

 @media (min-width: 1366px){
    .recommend-des {line-height: 3em;}
}
@media (max-width:1366px){
	/* 鍘嗗彶鐗堟湰鍗＄墖鏍囬&鎻忚堪 */
	.recommend-des{width: 220px;}

}

@media (max-width:1366px) and (min-width:760px){
	/* 涓嬭浇涓績鎺ㄨ崘涓嬭浇杞欢澶у皬鍒嗚 */
	.recommend-des span {display: block;}
	.recommend-top {margin-bottom: 65px;}
}

@media (max-width: 1300px){
	/* 鍘嗗彶鐗堟湰鍗＄墖鏍囬&鎻忚堪 */
	.recommend-des {margin-top: 0px;}
	.flxx, .bq {margin-left: 0;}
	
	/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size36{font-size: 30px !important;}
	.size32{font-size: 24px !important;}
	
	/* 棣栭〉SEO鏉垮潡甯歌闂涓嶈婊氬姩鏉 */
	.zhhd-xw a{margin: 10px 0;}
}

@media (max-width: 1250px){
	/* 2D浜у搧椤靛簲鐢ㄤ笅杞 骞冲彴杞欢鍔犱笂linux鏉垮潡 */
	.zwcad li {
		display: block;
		width: 100%;
		margin-right: 0;
		}
	/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size60{font-size: 48px !important;}
	.size55{font-size: 40px !important;}
	
	/* 鑱旂郴鎴戜滑鑱旂郴淇℃伅鍗＄墖 */
	.gsmap-warp {padding: 40px 20px;}

	.hash-box{margin-top: 15px;}
	.box-con{height: auto;}
}

@media (max-width:1250px) and (min-width: 600px){
	.nav li:nth-child(4) .nav-second-box:nth-child(3) .nav-second {width: 60%;}
}
@media (min-width: 1250px){
	/* 琛屼笟aec瑙ｅ喅鏂规overdrive瀛椾綋 */
	.solutions-warp{margin: 20px 5px 20px 20px;}
	.solutions-bot-text{margin-right: 48px;}
	/* 琛屼笟mfg&aec搴曢儴搴旂敤妗堜緥鍗＄墖楂樺害 */
	.gcsjhy-cases-con{height: 250px;}
	/* 瀵艰埅鎮诞钃濊壊瀹藉害缁熶竴 */
	.nav-seconds {width: 100%;}
	/* 2D浜у搧椤靛簲鐢ㄤ笅杞 骞冲彴杞欢鍔犱笂linux鏉垮潡 */
	.zwcad li .ptbb{height: 345px;}
	.zwcad .ptbb-top span {display: block;}
	.zwcad .ptbb-top span.hide{display: none;}
}

@media (max-width: 1200px){
	.nav li:nth-child(5) .nav-hide {
	    right: 0px;
	}

	/* 鍘嗗彶鐗堟湰鍗＄墖鏍囬&鎻忚堪 */
	.recommend-des {margin-top: 20px;}
	.recommend li {height: 375px;}
	/* 涓嬫媺鎼滅储妗 */
	.case-select-vals {width: 180px;}
	/*.case-select-type{width: 100px;}*/
	.agent-search .case-select-type,.case-select-type{width: 100px;}
	/*.case-select-val {margin-left: 100px;}*/
	.agent-search .case-select-val,.case-select-val{margin-left: 100px;}
	.select-two .case-ban-search {/*width: 25%;*/}
	/* 涓撲笟搴旂敤椤甸潰搴曢儴鏇村琛屼笟搴旂敤 */
	.multiplicity .lsbbxz li{height: 355px;}
	
	
	/* 鏁欒偛浜у搧3涓柊椤甸潰 */
	/* 3D One */
	.edu-product .down-now-a a {width: 100px;font-size: 14px;line-height: 26px;height: 26px;margin: 0 8px;}
	.edu-product .down-now-close {width: 30px;height: 30px;line-height: 30px;}
	
	/* 3D浜у搧棣栭〉鏂板CAE鍒囨崲鏉垮潡 */
	.sj3wcad-page .fzrj-page-ms .des16 .break{display: inline;}
	.sj3wcad-page .fzrj-page-txt{width: 50%;}

	/*閬僵寮圭獥锛宑ad鐩存挱寮曟祦*/
	.zhezhao-box .zhezhao-con{width: 600px;height: auto;margin-left: -300px;margin-top: -167px;}
}

@media (max-width: 1170px){
/* 棣栭〉鏍稿績浜у搧琛岄珮 */
	.technologie-warp .title24 p{height: 44px;}
}

@media (min-width: 1100px){
/* 涓撲笟搴旂敤涓婚〉搴曢儴鍗＄墖鏍囬楂樺害 */
	.version-con h3 {height: 52px;}
}

@media (max-width: 1100px){
	/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size20{font-size: 18px !important;}
	.size30{font-size: 24px !important;}
	/* 涓撲笟搴旂敤涓婚〉鍗＄墖鏂囧瓧鍨傜洿灞呬腑 */
	/* .hyyy-des{margin:23% 45px;} */
	
	/* 鏁欒偛浜у搧3涓柊椤甸潰 */
	/* 鏁欏瀹炶杞欢 */
	.edu-product-sw .hyyy-des{margin:13% 45px;}
	.edu-product-sw ul li .des-pic{margin-top: 13%;}
	
	
}


@media (min-width:1024px){
	/* 浜у搧椤电敵璇疯瘯鐢ㄦ"绔嬪嵆璇曠敤"鍨傜洿灞呬腑 */
	.down-now .w1600{line-height: 46px;}

}
@media (max-width:1024px){
	
	/* 鏈嶅姟鏉垮潡banner闈犲彸鐐 */
	.service-ban .img100{background-position: 75% center !important;}
	
	
	/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size48{font-size: 32px !important;}
	.size24{font-size: 18px !important;}
	
	
	/* 鎶曡祫鑰呭叧绯绘柊澧炲垏鎹㈡澘鍧 */
	.notice-page .notice-des{margin-right: 200px;}
}

@media (max-width: 992px){
	/* 瀵艰埅鏂發ogo */
	/* .logo{margin-top: -20px; top: 50%;}
	.logo img{height: 40px;} */
	.adv-bar{
		top: 60px;
	}
	.adv-bar, 
	.adv-bar .adv-bar-box,
	 .adv-bar .adv-bar-box .adv-bar-ul,
	 .adv-bar .adv-bar-box .adv-bar-ul li,
	.adv-bar-txt1 .icon-jiantou{
		height: 42px;
		line-height: 42px;
	}
	.adv-bar-txt1 .icon-jiantou{
		/*position: relative;*/
		margin-top: 1px;
	}
	.is-scroll .adv-bar,.adv-bar{
		top: 102px;
	}
	.tag-nav .adv-bar{
		top: 60px;
	}
	
	/*澶撮儴涓嬫媺澶у浘寮曟祦锛圕AD鐩存挱锛塻tart*/
	.live-container a .live-banner .live-banner1{display: none;}
	.live-banner2{display: block;}
	.live-banner-top .subnavigation-box-live{top: -40px !important;}
	.live-banner-top .head-live-bar{top:42px !important;}
	.tag-nav .head-live-bar{top:0px !important;}
	/*澶撮儴涓嬫媺澶у浘寮曟祦锛圕AD鐩存挱锛 end*/


	/*澶撮儴瀵艰埅*/
	.nav-seconds:nth-child(3n) {
	    margin-right: 0px;
	}
		
}

@media (max-width:980px){
	/* linux涓嬭浇鏉垮潡鏀规牱寮 */
	.linux_modelfour_tit {
		line-height: 32px;
		margin: 50px 0 20px
	}
}

@media (max-width:900px){
	
/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size72{font-size: 36px !important;}
	.size55{font-size: 30px !important;}
	.size36{font-size: 28px !important;}
}

@media (min-width:800px){
	/* 鏁欒偛浜у搧3涓柊椤甸潰 */
	/* 鏁欏瀹炶杞欢 */
	/* .edu-product-sw ul li{height: 390px;} */

	/* 鑱屾暀璇佷功涓嬫枃瀛 */
	.rcpd .rcpd-warp p{text-align: left;}
	
	/* 棣栭〉瀹㈡埛搴旂敤宸︿晶鍥剧墖绐佸嚭浜嗕竴鐐 */
	.cus-l{width: 28.05%;}
}
@media (max-width:800px){
	
	/* 瀹㈡埛妗堜緥banner鏂囧瓧楂樺害 */
	.alxq-ban-con{bottom: 100px;}
	
	.footer-top{margin: 20px auto;}
	/* 鍘嗗彶鐗堟湰鍗＄墖鏍囬&鎻忚堪 */
	.recommend-des {width: 200px;}
	/* 浠ｇ悊鍟嗗垪琛ㄥ崱鐗囬珮搴 */
	.agent-warp {padding: 20px 20px 0;}
	/* 涓嬫媺鎼滅储妗 */
	.select-two .case-ban-search {/*width: 35%;*/}
	.select-two .case-ban-search:first-of-type {margin-right: 0px;z-index:10;}
	/* 2D浜у搧椤靛簲鐢ㄤ笅杞 骞冲彴杞欢鍔犱笂linux鏉垮潡 */
	.zwcad li {height: auto;}
	
	/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size60{font-size: 42px !important;}
	.size48{font-size: 26px !important;}
	.size24{font-size: 16px !important;}
	
	/* 鏁欒偛浜у搧3涓柊椤甸潰 */
	.zptd{height: 477px !important;}
	/* 鏁欏瀹炶杞欢 */
	/* .edu-product-sw ul li{height: 350px;} */
	.edu-product-sw .hyyy-des{margin:15% 45px;}
	.edu-product-sw ul li .des-pic{margin-top: 15%;}
	
	/* 鏈嶅姟璇︽儏椤靛乏渚у鑸爮&鏍囬鍦ㄧЩ鍔ㄧ涓嬬伆鑹茶儗鏅お杩?鍚堝苟鏃跺皢鍘熸潵鐨刾adding-bt鏀规垚margin-bt鍗冲彲) */
	.content-nav {padding-bottom: 0; margin-bottom: 30px;}
}

@media (max-width: 768px){
	
	/* 鎷涜仒椤甸潰绗竴灞忓浘鐗囧眳涓 */
	.jrzw .z-jieshao-text .z-jieshao-text-l{padding: 0;}
	.jrzw .z-jieshao-btn{margin: 20px 0 10px 0;}

	/* 鏁欒偛鐢熸€佸簳閮ㄦ寜閽?2 */
	.jiao a{margin: 0 10px;}

	/* 涓撲笟搴旂敤涓婚〉&鍐呴〉搴曢儴琛屼笟搴旂敤绌虹櫧澶 */
	.multiplicity .version-con{padding: 30px 0;}

	/*鏂伴椈璇︽儏椤靛簳閮ㄦ柊闂昏祫璁牱寮忔敼涓篽2*/
	.new-problem-list h2{width:90%;}

	.recommend li,.recommend-des {height: auto;}
	
	.footer{padding-bottom: 45px;}

}

@media (min-width:760px){
	/* 棣栭〉SEO鏉垮潡鏍囩璺宠浆 */
	.zhhd-xw .left-tip, .left-tip{margin-left: 30px;}
	
	/* 妗堜緥璇︽儏椤靛簳閮ㄩ棿闅欓珮搴﹁皟鏁 */
	.alxq-left .padding20, .alxq-left .padding60, .alxq-left .padding-tb60{padding-bottom: 0;}
	
	/* 鐢电 */
	.fzfx-left-box .fzfx-title h3 .title-break{display: block;}
	
	/* 3D浜у搧棣栭〉鏂板CAE鍒囨崲鏉垮潡 */
	.sj3wcad li, .sj3wcad-line{width: 25%;}
}

@media (max-width:760px){
	/* 浜у搧椤典笅杞芥偓娴獥 */
	.down-now .size30{font-size: 16px;padding-top: 5px;}
	/* 涓嬭浇鎮诞绐楁枃瀛楀瀭鐩村眳涓 */
	.down-now .w1400{line-height: 26px;}
	/* 涓嬭浇|鏇村 涓婁笅瀵归綈锛堝悎骞跺悗淇敼鍘焎ss鍗冲彲锛 */
	.tec-mores{margin-top: 0;}
	/* 棣栭〉鏍稿績浜у搧琛岄珮锛堜笂闈㈡湁璁剧疆鐗瑰畾楂樺害瑕嗙洊浜嗗師css鐨刟uto锛 */
	.technologie-warp .title24 p{height: auto;}
	/* 鍘嗗彶鐗堟湰鍗＄墖鏍囬&鎻忚堪 */
	.recommend-des {width: unset;}
	/* 鏈嶅姟璇︾粏椤靛悗鍙颁笂浼犲浘鐗囩殑鑷€傚簲 */
	.img-limit img{max-width: 100% !important;height: auto !important;}
	/* 琛屼笟瑙ｅ喅鏂规logo */
	.solutions-img img {margin-bottom: -5px;}
	/* 3D棣栭〉MOLD鏉垮潡鏂囧瓧灞呬腑 */
	.dzgj-des .title36 {text-align: left;}
	/* 2d涓撲笟搴旂敤鎵嬫満绔痓anner */
	.cadzyyy .ban-bg {background-position: 60% center !important;}
	/* 涓撲笟搴旂敤涓嬭浇鎸夐挳宸﹀榻 */
	.hyyy-a .tec-more {margin-left: 0px;}
	/* 涓撲笟搴旂敤椤甸潰搴曢儴鏇村琛屼笟搴旂敤 */
	.multiplicity .lsbbxz li{height: auto;}
	
	/* 琛屼笟mfg&aec瑙ｅ喅鏂规鍗＄墖楂樺害澶珮 */
	.solutions-bot-text p {height: auto;}
	/* 鏈嶅姟鏉垮潡寮圭獥瑙嗛鍏抽棴鎸夐挳璺焣q鍜ㄨ鎸夐挳澶繎 */
	.sptc{z-index: 3000000000;}
	/* 2d浜у搧棣栭〉banner */
	.zwcad .ban-bg {background-position: 80% center !important;}
	
	/* .size14{font-size: 12px !important;} */
	/* 鐗规畩澶勭悊锛氶椤佃涓氳В鍐虫柟妗堛€佸鎴峰簲鐢ㄦ鏂囧瓧鍙 */
	/* .ins-bot .size14 p{font-size: 12px !important;}
	.cus .size14 p{font-size: 12px !important;} */
	/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size72{font-size: 32px !important;}
	.size60{font-size: 24px !important;}
	.size55{font-size: 20px !important;}
	.size48,.size30,.size36,.size32{font-size: 18px !important;}
	.size24,.size22, .size20{font-size: 16px !important;}
	.size16,.size18{font-size: 14px !important;}

	/* 浜岀骇瀵艰埅 */
	.subnavigation .size18{font-size: 14px !important;}

	/*鎼滅储涓嬫媺妗?/
	.case-select-vals{top:42px;}

	/*棣栭〉鏍稿績浜у搧绉诲姩绔椂鏈夊够鐏垏鎹㈠師鐐?/
	.technologie-box{position:relative;}
	.tecDot{position: absolute;left: 0;width: 100%;bottom: 10px;z-index: 9;text-align: center;}
	.tecDot .swiper-pagination-switch{display: inline-block;width: 8px;height: 8px;border-radius: 50%;background: #BDBDBD;transition: background .3s;margin: 0 4px;vertical-align: top;cursor: pointer;}
	
	/* 鏁欒偛浜у搧3涓柊椤甸潰 */
	.zptd{height: 285px !important;}
	/* 3D One */
	.edu-product .down-now h3,.edu-product .down-now-a {float: none;text-align: center;margin-right: 0;}
	.edu-product .down-now-a a {margin-top: 15px;}
	/* 鏁欏瀹炶杞欢 */
	.edu-product-sw ul li .des-pic img{width: 120px;}
	
	
	/* 鎶曡祫鑰呭叧绯绘柊澧炲垏鎹㈡澘鍧 */
	.xdt-a{width: 400px;}
	.notice-page .notice-des{margin-right: 180px;}
	.notice-page .notice-time{position: absolute; margin-top: 0;}
	/* linux涓嬭浇鏉垮潡鏀规牱寮 */
	.ljsy-new-box-table .version-download a{width: 80px;}
	
	/* 3D浜у搧棣栭〉鏂板CAE鍒囨崲鏉垮潡 */
	.sj3wcad-page .fzrj-page2{background: none !important; padding: 0;}
	.sj3wcad-page .fzrj-page2 .bghide{position: relative; display: block;}
	.sj3wcad-page .fzrj-page2 .position-full{position: relative;}
	.sj3wcad-page .fzrj-page-txt{width: auto;}
	.sj3wcad-page .fzrj-page-txt .fzrj-page-ms{text-align: center;}
	.sj3wcad-page .fzrj-page-txt{margin: 30px auto !important;}
	
	/* 涓嬭浇 */
	.recommend-des h3 {height: auto;line-height: inherit;}
}

@media(max-width: 700px){
	/* 鑱旂郴鎴戜滑鍦板浘鍩庡競妯酱 */
	.gsfb li p{width: 70px;}
}

@media (max-width:640px){
	/* 涓撲笟搴旂敤姣忎釜鐗堝潡鍝嶅簲寮 */
	.yuanlin li.even .img {text-align: center;}
	.yuanlin li.odd .img {text-align: center;}
	.yuanlin li {padding: 30px 0;}
	.yuanlin li h3{margin-top: 20px;}
	/*璁╂渚嬩腑鍏徃logo鍦ㄧЩ鍔ㄧ鏃舵樉绀哄畬鏁?/
	.cases .imgcon{background-size: 100% !important;height: 150px;}
	/* 鏁欒偛浜у搧3涓柊椤甸潰 */
	/* 鏁欏瀹炶杞欢 */
	/* .edu-product-sw ul li{height: 300px;} */
	.edu-product-sw .btn2 a {display: block;width: 50%; margin: 0 auto 10px auto;}
	
	/* 鍐呮牳 */
	.overdrive-ban-text, .overhide-list3 .overdrive-ban-text, .overhide-list4 .overdrive-ban-text{width: 73%;}

	/*閬僵寮圭獥锛宑ad鐩存挱寮曟祦*/
	.zhezhao-box .zhezhao-con{width: 400px;height: auto;margin-left: -200px;margin-top: -111px;}

	.zwcad .ptbb-top span{display: block;}
	.zwcad .ptbb-top .hide{display: none;}
}

@media (max-width: 550px) {
	/* 闃块緳鍐欑殑css鍘熸湁鐨勫瓧鍙峰搷搴斿紡锛堝悎骞舵椂鍦ㄧ浉搴斾綅缃姞涓?important鍗冲彲锛 */
	.size32{font-size: 16px !important;}
	
	/*棣栭〉banner锛屼腑鏈?4鍛ㄥ勾搴?/
	.banner-year24 .year24-banner-l img.year24-img1, .year24 .year24-banner-l img.year24-img2{margin-bottom: 10px !important;}
	.banner-year24 .year24-banner-l .year24-banner-txt .year24-p1{margin-bottom: 5px !important;margin-top: 5px !important;}
	.year24-banner-txt-home{margin-bottom: 20px !important;}
	.banner-year24 .year24-banner-l img.year24-img3{margin-bottom: 5px !important;}
	.banner-year24 .year24-banner-l .year24-banner-txt p.year24-p1 span{line-height: 12px;}
	.banner-year24 .year24-banner-l .year24-banner-txt p.year24-p1 span,.banner-year24 .year24-banner-l .year24-banner-txt p.year24-p2 span,.banner-year24 .mfxz-box .mfxz{font-size: 12px !important;}
}	

@media (max-width:500px){
	/* 涓嬫媺鎼滅储妗 */
	.select-two .case-ban-search{display: block;width: 100%;}
	.select-two .case-ban-search:first-of-type {margin-right: 0px;}
	.select-two .case-select-vals{width:100%;left:100px;}
	
	/* 鑱旂郴鎴戜滑鍦板浘鍩庡競妯酱 */
	.gsfb li {width: 20%;margin-bottom: 15px;}
	.gsfb li p{width: auto;}
	
	/* 鏁欒偛浜у搧3涓柊椤甸潰 */
	/* 鏁欏瀹炶杞欢 */
	.edu-product-sw .hyyy-des{margin:14% 45px;}
	.edu-product-sw ul li .des-pic{margin-top: 14%;}
	.edu-product-sw ul li .des-pic img{max-width: 100%;}
	
	/* 鏁欒偛鐢熸€佸簳閮ㄦ寜閽?2 */
	.jiao a{margin: 5px 10px;}
	.jiao a.first{display: block;margin: 5px auto;}
	
	
	/* 鎶曡祫鑰呭叧绯绘柊澧炲垏鎹㈡澘鍧 */
	.xdt-a{width: 100%;}
	
	
	/* linux涓嬭浇鏉垮潡鏀规牱寮 */
	.linux_modelfour_tit {
		line-height: 22px;
		margin: 30px 0 10px
	}
	
	/* 棣栭〉 */
	.cus-l .cus-con{margin-top: 5%;}
	
	/* 瀹為獙瀹ゅ鑸 */
	.nav-left-con p{margin: 15px auto 8px;}

	/*閬僵寮圭獥锛宑ad鐩存挱寮曟祦*/
	.zhezhao-box .zhezhao-con{width: 300px;height: auto;margin-left: -150px;margin-top: -225px;}
	.zhezhao-box .zhezhao-con .zz-img1{display: none}
	.zhezhao-box .zhezhao-con .zz-img2{display: block;width: 100%;}
}

@media (max-width:400px){
	/* 涓嬭浇鎮诞绐楁枃瀛楀瀭鐩村眳涓 */
	.down-now .w1400{line-height: unset;}
	.hash-box a{display: block;}
}

@media (max-width: 360px){
	.ban .case-select-vals {
		border-radius: 0px;
	}
	
	/* 鏁欒偛浜у搧3涓柊椤甸潰 */
	/* 鏁欏瀹炶杞欢 */
	.edu-product-sw .hyyy-des{margin:21% 45px;}
	.edu-product-sw ul li .des-pic {margin-top: 21%;}
	
	/* 鎶曡祫鑰呭叧绯绘柊澧炲垏鎹㈡澘鍧 */
	.xdt-a a{min-width: 73px;}
}

@media (max-width: 321px){
	/*棣栭〉banner涓婂箍鍛婃爮*/
	.adv-bar .adv-bar-box .adv-bar-ul li,
	.adv-bar .adv-bar-box .adv-bar-ul li a{
		font-size: 12px;
	}

	/*閬僵寮圭獥锛宑ad鐩存挱寮曟祦*/
	.zhezhao-box .zhezhao-con{width: 250px;height: auto;margin-left: -125px;margin-top: -187px;}
	.zhezhao-box .zhezhao-con .zz-img1{display: none}
	.zhezhao-box .zhezhao-con .zz-img2{display: block;width: 100%;}

}